hc_annotations {highcharter} | R Documentation

## Adding annotations to highcharts objects

### Description

Helper function to add annotations to highcharts library.

### Usage

    hc_annotations(hc, ...)

    hc_add_annotation(hc, ...)

    hc_add_annotations(hc, x)

### Arguments

`hc` | A `highchart` `htmlwidget` object.
`...` | Arguments defined in http://www.highcharts.com/plugin-registry/single/17/Annotations.
`x` | A `list` or a `data.frame` of annotations.

### Details

The `x` elemens must have `xValue` and `yValue` elements

[Package highcharter version 0.5.0 Index]